@charset "gb2312";
/* CSS Document */
body { min-width:320px;	max-width:640px; margin:0 auto !important; background:#fff; overflow-x:hidden; font-family:"Microsoft YaHei",Helvetica; color:#333; }
body,section,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,th,td,input,textarea,select,img { margin:0; padding:0; border:0; }  
ul,ol,li { margin:0px; padding:0px; list-style:none; }
h1,h2,h3,h4,h5,h6 { font-size:inherit; font-weight:lighter; }
table { border-collapse:collapse; border-spacing:0; }
em,i { display:inline-block; font-weight:normal; font-style:normal; }
b { font-weight:bold; }
a { text-decoration:none;color:#333; }

input[type="text"],input[type="password"],input[type="button"],input[type="submit"],button,textarea,select {font-family:"Microsoft YaHei",Helvetica;}
select {
    border-color: rgb(169, 169, 169);
    border-width: 1px;
    border-style: solid;
}
.cfx:after,nav.mini:after,.h:after,.hn:after,.PH:after { content:' '; clear:both; display:block; height:0; visibility:hidden; line-height:0; }
.fl { float:left; }
.fr { float:right; }
.left {float: left;}
.auto, .clear::after {overflow: hidden;}


/**** 头部 ****/
.arthead {width: 100%; box-shadow:0px 0px 2px #a633f7;  overflow:hidden; zoom:1; background:url(topbg.gif) repeat-x; }
.lonav{  float:left; width:96%;padding:15px 2% 5px 2%; }
.logowz{ width:50%; float:left; height:40px;}
.loo{float:right;margin-top:7px;}
.lef{float:left}
.leimu{margin-left:5px; line-height: 50px;font-size:18px; color:rgba(10, 10, 10, 0.56); font-weight:bold; margin-top:2px;  float:left}
/**** 头部 ****/

.indwrap { width:100%; float:left;}

/**** 导航 ****/
.nav{ background:url(nav_bg.png) repeat-x; padding: 11px 2%; width:96%;float:left;font-size:18px;line-height:28px; margin-bottom:5px;display: block;}
.nav a{color:#fff;text-decoration:none;display: block;}
.nav ul li{width:16.5%; float:left;text-align:center;}
.nav a:hover{font-weight:900;}

.jmlist{ width:100%; float:left; line-height:35px; border-bottom:2px solid #a42af9;background:#efefef; padding:5px 0px 0px 5px;overflow:hidden; zoom:1; font-size:16px;}
.jmlist a{font-size:16px;}

/**** 导航 ****/

/*导航二*/
.nav2{ background:url(nav_bg.png) repeat-x; padding: 11px 2%; width: 96%;float:left;font-size:18px;line-height:28px; height:59px;display: block;}
.nav2 a{color:#fff;text-decoration:none;display: block;}
.nav2 ul li{width:25%; float:left;text-align:center;}
.nav2 a:hover{font-weight:900;}

/*导航二 end*/

/*测算框*/

/*每日一测*/
.body_left_header {position:relative;width:96%;overflow:hidden;margin:0 auto;padding:0 2% 2% 2%;}
.left_header_channel {position:relative;font-size:18px;line-height:30px;font-family: "黑体";color:#333;text-align:center;}
.left_header_app {width: 100%;}
.left_header_appinfo {width: 100%;}
.appinfo_date {background:#9c31d5;width:100%;height:80px;text-align:center;}

.date_text {text-align: center;font-size: 36px;font-family: "黑体";color: white;padding:10px 15px;}
.date_num {font-size:14px;}
.appinfo_use_num {font-size: 18px;color: #333;text-align:center;width:100%;line-height: 41px;border-bottom: 1px #9c31d5 dotted;}
.appinfo_use_num span {color:#9c31d5;font-family: "arial";}

.appinfo_like a {color:#9c31d5;}
.appinfo_like {padding: 11px 22px;font-size: 12px;color: #666;line-height: 25px;}
.left_header_appimg {width:100%;cursor:pointer;text-align:center;overflow:hidden;display:block;}
/*background:url(tzk_bj.png) no-repeat center;*/
.left_header_appwz {width:100%;overflow:hidden;display:block;}
.left_header_appwz li {width:25%;float:left;overflow:hidden;font-size:50px;font-family: "微软雅黑", "黑体";display:block;background:url(tian.png) no-repeat center center;margin-bottom:5px; height:67px; line-height:67px;}
form {font-family: 宋体;font-size: 9pt;}
.left_header_dx {width:100%;text-align:center;display:block;overflow:hidden;margin-top:10px;}
.left_header_dx li {float: left;width:25%;}
INPUT {BORDER-BOTTOM-COLOR: #cccccc;BORDER-BOTTOM-WIDTH: 1px;BORDER-LEFT-COLOR: #cccccc;BORDER-LEFT-WIDTH: 1px;BORDER-RIGHT-COLOR: #cccccc;BORDER-RIGHT-WIDTH: 1px;BORDER-TOP-COLOR: #cccccc;BORDER-TOP-WIDTH: 1px;FONT-SIZE: 9pt;PADDING-BOTTOM: 1px;PADDING-LEFT: 1px;PADDING-RIGHT: 1px;PADDING-TOP: 1px;}
.left_header_wz {font-size:16px;font-family: "微软雅黑", "黑体";line-height:30px;}
.left_header_l {text-align:center;}
.appinfo_play_bt {margin:0 auto;background: url(but.png) no-repeat center center;color: #fff;
    background-size: 100%;
    display: block;
    width: 100%;
    margin-bottom: .625em;
    padding: .938em 0;width:118px;height:50px;margin-top:20px;cursor: pointer;display:block;}


/*每日一测 END*/

.qiehuan_bnt {margin:5px;overflow:hidden;font-size:16px;padding: 5px 5px;}
.qiehuan_bnt input {padding:5px;border: 1px solid #964fdb;font-size:15px;color:#964fdb;background: #f9f7ff;}

.title{border-bottom: 1px solid #d3c0d3;margin-bottom:15px;color: #333; height: 35px;padding:0px 5px 5px 5px;}    
.title h2 {color:#9c31d5;font-size:20px;font-weight:bold;margin-top: 10px;text-align: center;}

.cpdesc{text-align:left;font-size:16px;padding:0 2%;}
.cptj{text-align:left;color:#9c31d5;font-weight:bold;font-size:16px;padding-right:5px;}
/*测算切换title*/
.pub_t {width:100%;font-size:16px;box-sizing: border-box;float: left;line-height:30px;background:url(tit_nav.jpg) no-repeat;background-size:100% 100%;overflow: hidden;zoom: 1;text-align:center;}
.pub_t ul li a {color:#FFF;padding: 0 1%;}
/*测算切换title end*/
.taohua_personal {width: 98%;padding: 0 1%;float: left;overflow: hidden;zoom: 1;}
.public_form_wrap .auto, .public_tab li {position: relative;}
.public_form_wrap .sex span {display: block;float: left;padding-top: 10px;width: 70px;}



.public_form_wrap .sex i {border-color: #5c5c5c;}
.public_form_wrap .sex i {display: block;float: left;width: 14px;height: 14px;border: 1px solid #e969c6;border-top-color: #e969c6;border-right-color:#e969c6;border-bottom-color:#e969c6;border-left-color:#e969c6;background-color: #fff;border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%; -moz-border-radius: 50%;-webkit-border-radius: 50%;}
.public_form_wrap .sex font {display: block;height: 20px;line-height: 20px;overflow: hidden;padding-left: 10px;color: #898989;}
.public_form_wrap .auto input {display: block;height: 40px;padding: 5px 30px 5px 0;box-sizing: border-box;}
.public_form_wrap .sex span.cur i {background-color: #a61222;border-color: #a61222;}
.public_form_wrap .sex span.cur i {background: url(/statics/ffsm/public/images/icon_suo_dagou.png) center center no-repeat #6cb333;background-color: rgb(108, 179, 51);background-size: auto auto;background-size: 16px auto;}
.public_form_wrap {margin:10px 10px 0}
.public_form_wrap ul {border: 1px solid #d3c0d3;border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#fff}
.public_form_wrap li {height:40px;line-height:40px;border-bottom:1px solid #d3c0d3;padding-right:5px;}
.public_form_wrap .auto .sel,.public_form_wrap .auto input,.public_form_wrap .auto input {color:#898989;width:100%;border:0;background-image:url('icon_right.png');background-repeat:no-repeat;background-position:right center;background-size:20px;font-size:16px}
.public_form_wrap .left {color: #3e0b6b;background:#f9f7ff;margin-right:10px;padding:0 5px;font-size: 16px;padding-left: 70px;}
.public_form_wrap .checkbox {width:100%;padding:5px 0;background-image:url('icon_right.png');background-repeat:no-repeat;background-position:right center;background-size:20px;font-size:16px}


.btnbg {background: url(btnbg.jpg) center;border: 0;height: 25px;color: #FFF;border: 1px solid #a72dfa;border-radius: 3px;width: 80px;background: -webkit-gradient(radial,50% 0%,0,50% 0%,120,from(#c26ffc),to(#8e0ae9));}
.jt input {cursor: pointer;width: 96%;height: 40px;font-size: 18px;display: block;color: rgb(255, 255, 255);font-family: 微软雅黑;border-radius: 4px;background:#964fdb;margin: 10px auto;}

.public_form_wrap li span {position: absolute;left: 5px;top:34%;width: 60px;height: 60px;background-image: url(icon_head.png);background-size: 60px auto;background-repeat: no-repeat;text-indent: -9999px;margin-top: -30px;}
.ifb_girl {background-position: 0 -60px;}	

/*** 测算框模板二***/
.public_form_wrap .lefts {color: #3e0b6b;background:#f9f7ff;margin-right:10px;padding:0 5px;font-size: 16px;padding-left:10px;float: left;}
.public_form_wrap .rights {color: #3e0b6b;background:#f9f7ff;margin-right:10px;padding:0 5px;font-size: 16px;float: left;}
.public_form_wrap .autos {width:20%;font-size:16px;float:left;}
.ztys{font-size:16px;float:left;padding-left:10px;}
.ztys input {margin-right:5px;}
.zsfl{font-size:16px;float:left;padding-left:30px;}
.zsfl input {margin-right:5px;}

/*** 测算框模板二 ***/

.qhbox {font-size:16px;position: relative;margin:5% 5% 0;width:90%;}

.csk_bnt {text-align:center;margin-bottom:10px;line-height:.5rem;}	
.csk_bnt input{cursor:pointer;border-radius:5px;background: #964fdb;color:#fff;padding:3px 25px;height:35px;}	

/*测算框 end*/

.indwkuang { width:100%; float:left; background:#fff;}

/**** title ****/
.intitle {width:98%;float:left;height: .72rem;padding:0 1%;border-bottom:solid 1px #ddd;}
.intitle em {width:auto;float:left;padding: 0 .2rem;line-height: .72rem;font-size:20px;position: relative; color:#9c31d5;}
.intitle em::after{content: '';height: .35rem;width: .06rem;display: inline-block;position: absolute;background: #964fdb;left: 0;top: .17rem; color:#9c31d5;}
.intitle em a {color:#9c31d5;}

.intitle i {color: #999;float: right;font-size:16px;line-height: 0.72rem;padding: 0 0.2rem;position: relative;width: auto;}
.intitle_span {color:#9c31d5;}

.intitle_txta { width:auto; float:right; }
.intitle_txta a {width:auto;float:left;padding: 0 .1rem;line-height:.72rem;font-size: .29rem;color:#999;}

.intitle_tab { width:auto; float:right; }
.intitle_tab a {width:auto;height: .72rem;float:left;padding: 0 .3rem;line-height: .72rem;font-size: .3rem;color:#666;}
.intitle_tab a.hover { border:solid 1px #ff99c9; border-bottom:none; color:#ff99c9; background:#fff; }

.intitle_red {color: red;}

/**** title ****/
/*大师测算*/
.public_title_list {position: relative;}
.public_tl_box {border-bottom: 1px solid #e8e8e8;background-color: #fff;position: relative;height: 40px;line-height: 40px;display: block;padding: 0 40px 0 10px;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;color: #222;font-size: 16px;}
.public_tl_box:before {content: "";position: absolute;right: 0;top: 0;width: 40px;height: 40px;background: url(next.png) center no-repeat;-webkit-background-size: 20% 20%;}


.public_tl_boxwz li {padding-left: 5px;border-bottom: 1px solid #e8e8e8;position: relative;height: 40px;line-height: 40px;font-size: 14px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding: 0 40px 0 10px;}
.public_tl_boxwz li a{padding-left:5px;overflow: hidden;font-size: 16px;}
.public_tl_boxwz li a:before {content: "";position: absolute;right: 0;top: 0;width: 40px;height: 40px;background: url(next.png) center no-repeat;-webkit-background-size: 20% 20%;}

/**** 金牌算命 ****/
.inhotcsbox { width:98%; float:left; padding:1%; }

.inhotcslist { width:100%; float:left;font-size: 0; }
.inhotcslist a{float: left;position: relative;}
.inhotcslist a:nth-child(1) img {width: 3.18rem;padding:0 .04rem 0 .14rem;}
.inhotcslist a:last-child img { width: 3.18rem;padding:0 .14rem 0 .04rem;}
.inhotcslist a:last-child {float: right;position: relative;}

.inhotcsprod4 {width:100%;float:left;margin: .3rem 0 0 0;}
.inhotcsprod4 a {width:20%;float:left;line-height: .4rem;font-size: .29rem;text-align:center;}
.inhotcsprod4 a img { width:1.06rem; }
.inhotcsprod4 a span{font-size: .22rem;color: #999;}
/**** 金牌算命 ****/

/**** 热门算命 ****/
.inhotcsprod3 {width:100%;float:left;margin: .3rem 0 0 0;}
.inhotcsprod3 a {width:25%;float:left;line-height: .4rem;font-size: .29rem;text-align:center;margin:.2rem 0;}
.inhotcsprod3 a img { width:1.06rem; }
.inhotcsprod3 a span{font-size: .22rem;color: #999;}
/**** 热门算命 ****/

/*热门测算*/
.title_nr1 {position: relative;font-size: 16px;border-top: 1px solid #e8e8e8;padding: 12px 10px;background: #fff;}
.title_nr1 ul{position: relative;overflow: hidden;}
.title_nr1 ul li {display: block;width:25%;float: left;margin-top: 6px;}
.title_nr1 ul li a {display: block;margin: 0 2px;border: 1px solid #f6f6f6;background: #f6f6f6;line-height: 40px;height: 40px;text-align: center;color: #000;overflow: hidden;}

/*热门测算 end*/

/*八字算命*/
.title_nr {position: relative;font-size: .29rem;border-top: 1px solid #e8e8e8;padding: 12px 10px;background: #fff;}
.title_nr ul{position: relative;overflow: hidden;}
.title_nr ul li {display: block;width: 25%;float: left;margin-top: 6px;}
.title_nr ul li a {display: block;margin: 0 2px;border: 1px solid #f6f6f6;background: #f6f6f6;line-height: 40px;height: 40px;text-align: center;color: #000;overflow: hidden;}

/*八字算命 end*/

/**** 尾部分类 ****/
.app_fee_top1 li {float: left;text-align: center;width: 21%;padding: 8px 2% 8px 2%;-webkit-border-radius: 5px;z-index: 1;}
.app_fee_top1 li a {display: block;height: 47px;text-align: center;line-height: 20px;font-size: 16px;background-color: #a42af9;-webkit-border-radius: 5px;padding-top: 10px;background: -webkit-gradient(radial,50% 0%,0,50% 0%,120,from(#a42af9),to(#c675ff));color: #fff;font-family: Arial, Helvetica, sans-serif;}
a:hover {filter: alpha(opacity=70);-moz-opacity: 0.7;-khtml-opacity: 0.7;opacity: 0.7;}
/**** 尾部分类 ****/

/**** 尾部 ****/
.nav_footer {background: #cc3399 none repeat scroll 0 0;display: table;height: 70px;margin-bottom: 12px;width: 100%;}
.nav_footer li {float: left;font-size: 16px;line-height: 30px;text-align: center;width: 25%;}
.nav_footer li a {color: #fff;}
.footer {background: #f5f6f8 none repeat scroll 0 0;border-bottom: 1px solid #d8d9de;border-top: 1px solid #d8d9de;box-shadow: 0 1px 0 #fff inset;font-size: 16px;overflow: hidden;padding-top: 10px;text-align: center;}
.footer .linkico {display: inline-block;font-size: 16px;margin: 0 8px;}
.footer A:hover {text-decoration: underline;}

.slk_box {padding:0px 10px;}
.slk_box td{ border-bottom:1px dashed #833b00}
.conbg{ padding-left:5px; padding-right:5px; padding-top:15px; padding-bottom:10px; line-height:180%; clear:both;font-size:14px;white-space: normal; }
.xifeng{background:#999900; border-bottom:1px solid #eaeaea; border-top:1px solid #eaeaea; height:3px;}

/**** 尾部 ****/




